/* Fejlec */

div.honlapcim {padding-top:20px;font-size: 30px;width:80%;margin-left:auto;margin-right:auto;display: block;}
div.menu {width:80%;margin-left:auto;margin-right:auto;display: block;font-size: 20px;} /* text-indent: -2em; */
div.labjegyzet {font-size: 14px;width:80%;margin-left:auto;margin-right:auto;display: block;} /* text-indent: -2em; */

div.nyitokepdiv {width: 100%;}

.nyitokep {
display: block;margin-left: auto;margin-right: auto;width: 50%;
height: 200px;object-fit: cover;mask-image: linear-gradient(black, transparent);
}

a:link {text-decoration: none;color: white;}
a:visited {text-decoration: none;color: white;background-color: black;}
a:hover {text-decoration: none;color: white;background-color: gray;}
a:active {text-decoration: none;color: white;background-color: gray;}

/* Oldal */
body {
background-color:black;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;border:none;
text-align:center;
color:white;
font-family:Verdana, sans-serif;
font-size:16px;
font-style:normal;
line-height: 1.2;
}

/* Ajánlók */
.ajanlo {position:static;margin:auto;width:80%;padding-bottom:70px;} /* padding-left:150px;padding-right:150px; */
.belyegkep {height:200px;margin-right:10px;} /* float:left */
.ajanloszoveg {text-align:center;text-align-last:center;margin:10px;}

h1 {
color:black;
font-family:Verdana, sans-serif;
font-size:1px;
font-style:bold;
margin: 0em;
}

h2 {
color:white;
font-family:Verdana, sans-serif;
font-size:16px;
font-style:bold;
margin-bottom: 0em;
}
